@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600&subset=latin-ext);


/*****************************************************************
GENERAL STYLES
*****************************************************************/

body {
	font-family: Arial, sans-serif;
	color: #666666;
	margin: 0;
	padding: 0;
  border: 0;
  width: 100%;
}
div {
  position: relative;
}
a,
a:link,
a:visited {
	color: #005973;
	text-decoration: none;
}
a:hover,
a:focus, 
a:active  {
	color: #0a7897;
	text-decoration: underline;
}
a[href*="@"] {
	text-decoration: underline;
}
p {
	margin: 0 0 1.5em;
	padding: 0;
}
hr {
	border: none;
	border-top: 2px solid #eeeeee;/*coins #eeeeee, news #c3eae1, lectures #ccdce0, ?? #6dc05f (bright green)*/
	height: 0;
	background: transparent;
	margin: 1.85em 0 1.5em;
}

/*LISTS*/
ul,
.node ul {
	list-style: none outside none;
	margin: 0 0 1.5em 17px;
	padding: 0;
}
ul li {
	margin: 0 0 0.35em;
	padding: 0 0 0 17px;
	background: url(../images/list-arrow.png) no-repeat 0 0.5em; 
}
ol,
.node ol {
	margin: 0 0 1.5em;
  padding: 0 0 0 34px;
}
ol li {
	margin: 0 0 0.35em;
}

/*HEADINGS*/
h1 {
	color: #37b89a;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 1.785em;
  line-height: 1.2em;
  margin: 0 0 0.9em;
}
h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 1.5em;
  line-height: 1.2em;
  margin: 1em 0 0.9em;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.2em;
  line-height: 1.2em;
  margin: 1.25em 0 0.9em;
}
h4, h5, h6 {
	font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.5em;
  margin: 1.5em 0 0.9em;
}
hgroup {

}
figure {

}
figcaption {

}
time {

}


/*TABLES*/
table {
	border-collapse: collapse;
  border: none;
	border-top: 1px solid #eeeeee;
	text-align: left;
	margin: 0 0 1em;
}
table caption {
	font-weight: bold;
	text-align: center;
}
td {
	border-bottom: 1px solid #eeeeee;
	vertical-align: middle;
  padding: 0.2em;
}
th {
  padding: 0.2em;
}
thead, 
th,
thead th {
	font-weight: bold;
  background: transparent;
  border-bottom: 1px solid #eeeeee;
  color: #666666;
}

/* FORM ELEMENTS */
input[type=submit],
input[type=button],
input[type=reset],
button {
  float: right;
  background: #6dc05f;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.92em;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 600;
  padding: 1.32em 2.3em;
  height: 3.84em;
  border: none;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  margin: 0 0 1.2em 1.2em;
}
input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:active,
input[type=button]:hover,
input[type=button]:focus,
input[type=button]:active,
input[type=reset]:hover,
input[type=reset]:focus,
input[type=reset]:active,
button:hover,
button:focus,
button:active {
  background: #87db78;
}
form {
  padding-top: 1.9em;
  padding-bottom: 0.8em;
  border-top: 3px solid #6dc05f;
  border-bottom: 3px solid #6dc05f;
  margin: 0 0 3.5em;
}
form:after {
  display: block;
  content: "";
  clear: both;
}
fieldset {
  border: none;
  padding: 0;
  margin: 0 0 1.5em;
  clear: both;
}
fieldset:after {
  display: block;
  content: "";
  clear: both;
}
legend {
  margin: 0 0 1.5em;
  text-transform: uppercase;
  color: #0d6479;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 0.72em;
  line-height: 2em;
}
form table {
  border: none;
  width: 100%;
}
form td {
  padding: 0;
  border: none;
  vertical-align: top;
}
label {
  display: block;
  text-transform: uppercase;
  color: #0d6479;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 0.72em;
  line-height: 2em;
}
input[type=radio] + label,
input[type=checkbox] + label {
  display: inline-block;
  margin: 0 0 0 1em;
}
input[type=text],
input[type=color],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=range],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input[type=week],
input[type=password] {
  background: #ffffff;
  border: 1px solid #ececec;
  box-shadow: none;
  border-radius: 0;
  font-family: Arial, sans-serif;
  font-size: 1em;
  line-height: 28px;
  font-weight: 400;
  padding: 10px 2%;
  height: 48px;
  width: 95%;
  margin: 0 0 1em;
  display: block;
  color: #666666;
}
textarea {
  background: #ffffff;
  border: 1px solid #ececec;
  box-shadow: none;
  border-radius: 0;
  font-family: Arial, sans-serif;
  font-size: 1em;
  line-height: 28px;
  font-weight: 400;
  width: 99%;
  height: 11em;
  margin: 0 0 1em;
  display: block;
  color: #666666;
}
label input[type],
label texarea {
  font-size: 1.4em;
}
select {
  background-color: #ffffff;
  border: 1px solid #ececec;
  box-shadow: none;
  border-radius: 0;
  font-family: Arial, sans-serif;
  font-size: 1em;
  line-height: 28px;
  font-weight: 400;
  padding: 10px 0 10px 2%;
  height: 48px;
  width: 99%;
  margin: 0 0 1em;
  display: block;
  color: #666666;
}

/***reset the reset***/
table caption {
	font-weight: normal;
	text-align: center;
}
strong, b {
	font-weight: bold;
}
i, em {
	font-style: italic;
}
big {
	font-size: larger;
}
small {
	font-size: smaller;
}
sub {
	vertical-align: sub;
	font-size: 75%;
}
sup {
	vertical-align: super;
	font-size: 75%;
}
blockquote {
	padding-left: 2em;
	font-style: italic;
}
q, cite {
	font-style: italic;
}
q::before {
	content: open-quote;
}
q::after {
	content: close-quote;
}
pre, tt, code, kbd, samp {
	font-family: monospace;
}
var, address, dfn {
	font-style: italic;
}
u { /*deprecated, but editors might need this*/
	text-decoration: underline;
}
s, strike { /*deprecated, but editors might need this*/
	text-decoration: line-through;
}

/*some universal classes*/
/*dates*/
.date-display-single {
  color: #37b89a;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.71em;
  font-weight: 600;
  text-transform: uppercase;
}
a span.date-display-single{
  font-size: 1em;
  color: #005972;
}


/*****************************************************************
HEADER - #section-header
*****************************************************************/

/***  --- ZONE HEADER --- ***/

/*** REGION BRANDING - logo and site name ***/

.logo-img {
  margin: 0 18px 0 0;
}
h1.site-name,
h2.site-name {
  font-weight: lighter;
  text-transform: uppercase;
  font-family: Arial, sans-serif;
  color: #0078bb;
  max-width: 7.6em;
  float: left;
  font-size: 21px;/*size in pixels to keep ratio to logo image*/
  line-height: 23px;
  margin: 18px 0 0;
}
.site-name a {
  color: #0078bb;
  text-decoration: none;
  display: block;
  padding: 0;
  height: 62px;
  width: 160px;
}
.site-name a {
  text-indent: -9999em;
  background: url(../images/site-name-et.png) no-repeat left top;
}

/*** REGION USER BAR FIRST - search box ***/
#search-block-form {
  height: 38px;
  width: 256px;
  border: 1px solid #dcdcdc;
  background: #eeeeee;
  border-radius: 19px;
  font-family: 'Open Sans', sans-serif;
  color: #005c72;
  margin: 18px 0 0;
}
#search-block-form .form-type-textfield {
  float: left;
}
#search-block-form #edit-actions {
  float: right;
}
#search-block-form .form-text {
  border: none;
  background: #eeeeee;
  font-family: 'Open Sans', sans-serif;
  color: #005c72;
  font-size: 1.07em;
  line-height: 28px;
  height: 28px;
  padding: 0;
  margin: 5px 0 5px 23px;
  float: left;
  width: 187px;
}
#search-block-form .form-item, 
#search-block-form .form-actions {
  margin: 0;
}
#search-block-form #edit-submit,
#search-block-form #edit-submit--2,
#search-block-form #edit-submit--3 {
  display: block;
  text-indent: -9999em;
  width: 45px;
  height: 38px;
  background: transparent url(../images/searchbutton-ico.png) no-repeat 6px center;
  border: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
}

/*** REGION HEADER FIRST - contact information (in full view), hidden in mobile ***/
#block-block-2,
#block-block-9 {/*contact block*/
  color: #005b72;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
#block-block-2 strong,
#block-block-9 strong {
  font-weight: 600;
}
#block-block-2 p,
#block-block-9 p {
  width: 145px;
  float: left;
  padding: 0.5em 0;
  margin: 0 10px 0 0;
}
#block-block-2 .address,
#block-block-9 .address {
  padding: 1.25em 0 1.25em 43px;
  width: 107px;
  background: url(../images/address-ico.png) no-repeat left center;
  font-weight: 600;
}

/*** REGION USER BAR SECOND - language menu ***/
#block-locale-language {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.86em;
  line-height: 1.75em;
  float: right;
}
.language-switcher-locale-url {
  margin: 0;
}
.language-switcher-locale-url li {
  padding: 0;
  display: inline-block;
  background: none;
}

/***  --- ZONE MENU --- ***/

/*** REGION MENU ***/
#zone-menu {
  color: #ffffff;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.2em;
}
#zone-menu a {
  color: #ffffff;
  text-shadow: 1px 1px 1px #737373;
  text-decoration: none;
}
#zone-menu .menu {
  text-align: center;
}
#zone-menu .menu li {
  background: none;
}
ul li.expanded {
  background: none;
  list-style-type: none;
}
#zone-menu #region-menu .menu .menu .menu {
  display: none;
}

/*** REGION HEADER SECOND- contact information (in mobile), hidden in full ***/




/*****************************************************************
FOOTER - #section-footer
*****************************************************************/

/***  --- ZONE FOOTER & 
REGION FOOTER FIRST 
- footer contact and social media on frontpage --- ***/
#zone-footer-wrapper {
  background: #ffffff;
  border-top: 3px solid #eeeeee;
  border-bottom: 3px solid #eeeeee;
}
/*** footer social media links ***/
#block-block-5 p {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.93em;
  line-height: 20px;
}
.facebook,
.twitter,
.youtube {
  display: block;
  padding: 0 0 0 28px;
  line-height: 20px;
}
a.facebook {
  background: url(../images/footer-facebook-ico.png) no-repeat left center;
  color: #395792;
}
a.twitter {
  background: url(../images/footer-twitter-ico.png) no-repeat left center;
  color: #00aced;
}
a.youtube {
  background: url(../images/footer-youtube-ico.png) no-repeat left center;
  color: #e64a41;
}

/*** footer contact ***/
#block-block-4,
#block-block-11 {
  color: #005062;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.21em;
  line-height: 1.8em;
}
#zone-footer a[href*="@"] {
	text-decoration: none;
}

/***  --- ZONE POSTSCRIPT & 
REGION POSTSCRIPT FIRST - footer menu /links --- ***/
#zone-postscript-wrapper {
  background: #fafafa;
  border-top: 1px solid #ffffff;
  padding: 1.7em 0 2.5em;
}
#zone-postscript .menu .menu .menu {
  display: none;
}




/*****************************************************************
LEFT (MENU) SIDEBAR 
*****************************************************************/

/*reset system styles*/
ul.menu li {
  margin: 0;
}
ul li.expanded {
  list-style-image: none;
  list-style-type: none;
}
ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
}
ul li.leaf {
  list-style-image: none;
  list-style-type: none;
}
li.expanded,
li.collapsed,
li.leaf {
  padding: 0;
  margin: 0;
}
td.menu-disabled {
  background: none;
}

#region-sidebar-first .region-inner {
  padding: 0.36em 0 0;
}
#region-sidebar-first .content {
  padding: 17px 0;
}
#region-sidebar-first .menu li {
  background: none;
}
#region-sidebar-first .menu a {
  display: block;
  background: url("../images/list-arrow.png") no-repeat scroll 0 0.5em rgba(0, 0, 0, 0);
  margin: 0 0 0.35em;
  padding: 0 0 0 17px;
}
#region-sidebar-first li a.active {
  color: #005972;
  font-weight: bold;
}
#region-sidebar-first h2.block-title {
  font-size: 0.928em;
  line-height: 1.3em;
  font-weight: 600;
  text-transform: uppercase;
  color: #37b899;
  padding: 0 0 1em;
  border-bottom: 5px solid #37b899;
  margin: 0;
}


/*****************************************************************
RIGHT SIDEBAR 
*****************************************************************/





/*****************************************************************
PAGE CONTENT - #zone-content
*****************************************************************/
#zone-content {
  padding: 26px 0 14px;
}
.field-name-field-body-summary { /*lead*/
  font-family: 'Open Sans', sans-serif;
  font-size: 1.14em;
  line-height: 1.5em;
  font-weight: 400;
  color: #005062;
}
.field-name-field-body-summary a:hover,
.field-name-field-body-summary a:focus,
.field-name-field-body-summary a:active {
  text-decoration: underline;
}


/*****************************************************************
FRONT PAGE BLOCKS
*****************************************************************/

/*first article*/
.view-epm-front-page-article .group-left {

}
.node-epm-front-page-article .group-right {
  padding: 19px;
  border: 1px solid #ececec;
}
.node-epm-front-page-article .field-name-field-front-page-image-label {
  position: absolute;
  bottom: 19px;
  right: 19px;
  background: #00b2cd;
  padding: 0 1.31em 0 0.62em;
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.93em;
  line-height: 3.08em;
  font-weight: 600;
}
.node-epm-front-page-article .field-name-field-front-page-image-label a {
  color: #ffffff;
  text-decoration: none;
}
.node-epm-front-page-article .field-name-field-front-page-image-label:before {
  display: block;
  content: "";
  width: 3em;
  height: 100%;
  position: absolute;
  top: 0;
  right: 100%;
  background: url(../images/front-page-image-label-bg.png) no-repeat right top;
}
#node_epm_front_page_article_teaser_group_external_url {
  position: static;
}
.view-epm-front-page-article h2 {
  font-size: 1.79em;
  line-height: 1.2em;
  color: #005b72;
}
.view-epm-front-page-article h2 a {
  color: #005b72;
}
.view-epm-front-page-article .field-name-body {
  font-size: 1.14em;
  line-height: 1.5em;
  font-family: 'Open Sans', sans-serif;
}
.view-epm-front-page-article .field-name-body p {
  margin: 0 0 0.5em;
}
.view-epm-front-page-article .field-name-node-link a {
  color: #005a72;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.07em;
  font-weight: 400;
  text-transform: uppercase;
}

/*news, lectures and games sections on frontpage*/
.front .view-epm-news .view-header:after,
.front .view-epm-lectures .view-header:after,
.front .view-epm-games .view-header:after {
  content: "";
  display: block;
  clear: both;
}
.front .view-epm-news .view-header {
  border-bottom: 5px solid #37b89a;
}
.front .view-epm-lectures .view-header {
  border-bottom: 5px solid #005062;
}
.front .view-epm-games .view-header {
  border-bottom: 5px solid #8bc53e;
}
.front .view-epm-news .view-header h2,
.front .view-epm-lectures .view-header h2,
.front .view-epm-games .view-header h2 {
  float: left;
  margin: 0 0 0 0.2em;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.93em;
  line-height: 1.38em;
  font-weight: 600;
  text-transform: uppercase;
}
.front .view-epm-news .view-header h2 {
  color: #37b89a;
}
.front .view-epm-lectures .view-header h2 {
  color: #005062;
}
.front .view-epm-games .view-header h2 {
  color: #8bc53e;
}
.front .view-epm-news .view-header br,
.front .view-epm-lectures .view-header br,
.front .view-epm-games .view-header br {
  display: none;
}
.front .view-epm-news .view-header .calendar-tab-link {
  float: right;
  padding: 0 0 0 21px;
  margin: 0.3em 1.2em 0 0;
  background: url(../images/calendar-ico.png) no-repeat left center;
  font-family:  'Open Sans', sans-serif;
  color: #37b89a;
  text-transform: uppercase;
  font-size: 0.71em;
  line-height: 2em;
  font-weight: 600;
}
.front .view-epm-news .view-header .all-tab-link,
.front .view-epm-lectures .view-header .all-tab-link,
.front .view-epm-games .view-header .all-tab-link {
  float: right;
  padding: 0.7em 10px 0.3em 2em;
  font-family:  'Open Sans', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 0.71em;
  line-height: 2em;
  font-weight: 600;
  background-image: url(../images/front-page-tab-mask.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.front .view-epm-news .view-header .all-tab-link {
  background-color: #37b89a;
}
.front .view-epm-lectures .view-header .all-tab-link {
  background-color: #005062;
}
.front .view-epm-games .view-header .all-tab-link {
  background-color: #8bc53e;
}
.front .view-epm-news .view-content p {
  margin: 0 0 0.5em;
}
.front .view-epm-news span.date-display-single {
  color: #005972;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.72em;
  font-weight: 600;
}
.front .view-id-epm_lectures .views-field-field-lecture-image {
  float: none;
  display: block;
  margin: 0 0 1em;
}
.front .view-epm-lectures .views-field-title {
  display: block;
  font-family: Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 400;
  margin: 0.1em 0;
}
.front .view-epm-lectures .views-field-title a:after {
  display: inline-block;
  content: "";
  width: 0.8em;
  height: 1em;
  vertical-align: baseline;
  background: url(../images/continue-arrow.png) no-repeat right bottom;
}
.front .views-field-field-lecture-date,
.front .views-field-field-lecturers {
  display: block;
}
.front .view-epm-lectures .date-display-single,
.front .view-epm-lectures .views-field-field-lecturers {
  color: #aaaaaa;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.72em;
  font-weight: 600;
}
.front .view-id-epm_lectures .view-content {
  border: none;
}

.front .field-name-field-game-image {
  float: none;
  display: block;
  margin: 0 0 1em;
}
.front .view-epm-games .field-name-title {
  font-family: Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 700;
  margin: 0.3em 0;
  color: #89c731;
}
.front .view-epm-games .field-name-title a {
  color: #89c731;
}
.front .node-teaser {
  width: auto;
}
.group-game-image {
  position: relative;
}
.group-game-image div {
  position: static;
}
.group-game-image img {
  display: block;
}
.group-game-image .field-name-node-link a {
  font-size: 0.92em;
  color: #8bc53e;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  line-height: 1.07em;
  padding: 1em 0;
  width: 8em;
  text-align: center;
  background: #ffffff;
  border-radius: 0.77em;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1.53em 0 0 -4em;
}
.group-game-image .field-name-node-link a:hover,
.group-game-image .field-name-node-link a:active {
  text-decoration: none;
}
.panels-flexible-region-inside {
  padding: 0;
}

/*useful links section on frontpage*/
.view-display-id-useful_links h2,
#useful-links h2 {
  padding: 0.4em 0 0.9em 0.2em;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.93em;
  line-height: 1em;
  font-weight: 600;
  text-transform: uppercase;
  color: #0ab2cd;
  border-bottom: 5px solid #0ab2cd;
  margin: 0 0 1.16em;
}
.view-epm-front-page-article.view-display-id-useful_links .field-name-body,
#useful-links .pane-content {
  font-size: 1em;
}
.view-display-id-useful_links ul,
#useful-links ul {
  margin: 0;
}
#useful-links .item-list ul li {
  margin: 0;
  padding: 0 0 0 1em;
}
.view-epm-useful-links .views-field-field-description{
 display:none;
}


/*****************************************************************
CONTENT PAGES
*****************************************************************/


/*** NEWS ARCHIVE PAGE ***/
h2.news_title,
.view-display-id-news_list_page h2.news_title {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.785em;
  font-weight: 300;
  color: #37b89a;
  margin-top: 0px;
  margin-bottom: 0.8em;
}  
.page-epm-news .node-epm-news .field-name-body,
.page-epm-news .node-epm-news .field-name-body p, 
.page-epm-news .node-epm-news .field-name-body div, 
.page-epm-news .node-epm-news .field-name-node-link, 
.page-epm-news .node-epm-news .field-name-node-link div {
  display: inline;
}
.page-epm-news .node-epm-news .field-name-node-link {
  margin: 0 0 0 0.3em;
}
.view-display-id-news_list_page  .field-name-title  h2 {
  margin: 0;
} 
.page-epm-news .node-epm-news {
  border-bottom: solid 1px #37b89a;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.view-display-id-news_list_page .node-epm-news .field-name-node-link  a {
  font-size: 0.71em;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  color: #37b89a;
  white-space: nowrap;
  background-image: none;
}
.block-epm-news-news-archive-by-date h2 {
  font-size: 0.93em;
  color: #37b89a;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.view-display-id-news_list_page h2 {
  font-family: Arial;
  font-size: 1.14em;
  color: #005972;
  text-decoration: none;
  line-height: 1.5em;
}
.view-display-id-news_list_page h2 a {
  color: #005972;
  text-decoration: none;
}
.block-epm-news-news-archive-by-date li {
  padding-left: 0px;
  margin-left: 0px;
} 
.block-epm-news-news-archive-by-date a {
  text-decoration: none;
  background-image: url(../images/uudised-nool-vaike.png) !important;
  background-repeat: no-repeat;
  background-position: 0 50%;
  padding-left: 15px;
}  

/*** NEWS CONENT ***/
h2.news-title-single {
  font-size: 1.785em;
  color: #37b89a;
  text-decoration: none;
  margin: 0;
} 
.node-type-epm-news .field-name-field-news-date {
  margin-bottom: 0.71em;
}  
.node-type-epm-news .date-display-single {
  color: #005972;
}  
.node-type-epm-news .region-sidebar-second {
  color: #333333;
}
.view-display-id-extra_information .node-epm-news  {
  border: none
}
.block-views-epm-news-extra-information h2 {
  font-size: 0.93em;
  color: #005972;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px #005972;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.field-name-field-related-content .field-label {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.93em;
  color: #005972;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px #005972;
  padding-bottom: 0.77em;
  margin-bottom: 1em;
}
.field-name-field-extra-information-name {
  font-weight: 600;
}
.field-name-field-extra-information  {
  margin-top: 1.79em; 
  margin-bottom: 2.14em;
}
.field-name-field-related-content .field-item {
  padding-left: 15px;
  background-image: url(../images/uudised-nool-vaike.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}

/*** EVENTS CALENDAR PAGE ***/
.view-epm-events .views-row {
  margin: 0 0 1.5em;
  padding: 0 0 1.5em;
  border-bottom: 1px solid #37b89a;
}
.view-epm-events p {
  margin: 0;
}
.view-epm-events h2 a {
  
}
.view-epm-events .field-name-node-link,
.view-epm-events .field-name-node-link div,
.view-epm-events .field-name-body,
.view-epm-events .field-name-body div,
.view-epm-events .field-name-body p {
  display: inline;
  margin: 0 0.1em 0 0;
}
.view-epm-events .field-name-node-link a {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.71em;
  font-weight: 600;
  text-transform: uppercase;
  color: #37b89a;
}
.block-pretty-calendar-calendar .block-title {
  display: none;
}
.full_event_container .node-links {
  display: none;
}

/*** EVENT REGISTRATION FORM ***/
.view-mode-full > .field-name-title h2 {
  color: #37b89a;
  font-size: 1.785em;
  line-height: 1.2em;
  margin: 0 0 0.9em;
}
#edit-submitted-registration-mailinlist label {
  display: none;
}
.node-type-future-lecture .view-mode-full .field-name-field-lecture-date {
  margin: -0.7em 0 1em;
}
.field-name-field-lecture-date .date-display-single {
  font-size: 0.82em;
}

/*** ADMIN (logged in) REPORT FOR EVENT REGISTRATION ***/
.node-type-webform-report table {
  width: 100%;
}
.node-type-webform-report td.active,
.node-type-webform-report th.active {
  border-left: none;
  border-right: none;
}


/*** PRODUCT LIST PAGE ***/
.page-epm-products #region-sidebar-first .region-sidebar-first-inner,
.page-epm-prints #region-sidebar-first .region-sidebar-first-inner,
.page-epm-keepsake #region-sidebar-first .region-sidebar-first-inner {
  padding: 0;
}
.page-epm-products #region-sidebar-first h2,
.page-epm-prints #region-sidebar-first h2,
.page-epm-keepsake #region-sidebar-first h2 {
  font-size: 0.93em;
  color: #37b89a;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.view-epm-products .views-table {
  border: none;
  font-family: 'Open Sans', sans-serif;
  color: #00505f; 
}
.view-epm-products .views-field-title a {
  text-decoration: underline;
}
.view-epm-products thead th,
.view-epm-products thead tr {
  border: none;
}
.view-epm-products .views-table tbody tr {
  border-bottom: solid 3px #eeeeee;
}
.view-epm-products .views-table .views-row-first {
  border-top: solid 3px #eeeeee;
}
.view-epm-products .views-table tr.even td, 
.view-epm-products .views-table tr.odd td,
.view-epm-products .views-table tr.even, 
.view-epm-products .views-table tr.odd {
  background-color: transparent;
  padding: 1.6em 0.86em 1.6em 1.43em;
}
td.views-field-field-product-image {
  width: 150px;
}
.view-epm-products tr:hover td, 
.view-epm-products tr.even:hover td.active, 
.view-epm-products tr.odd:hover td.active {
  background-color: transparent;
}
.view-epm-products p {
  margin-bottom: 0px;
}

/*** PRODUCT DETAIL VIEW ***/
.node-type-epm-product #region-sidebar-first .region-sidebar-first-inner {
  padding: 0;
}
.node-type-epm-product #region-sidebar-first a.active-trail {
  font-weight: 700;
}
.node-type-epm-product #region-sidebar-first h2 {
  font-size: 0.928em;
  color: #37b89a;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.node-epm-product .field-name-title h2 {
  font-size: 1.785em;
  color: #37b89a;
  text-decoration: none;
  margin: 0 0 1em;
}
.node-epm-product .field-name-field-product-image {
  margin: 1.428em 0 1.785em 0;
}
.field-name-field-product-year,
.field-name-field-product-price {
  overflow: hidden;
}
.field-name-field-product-year .field-label,
.field-name-field-product-price .field-label,
.field-name-field-product-year .field-items,
.field-name-field-product-price .field-items {
  float: left;
}


/*** GAMES LIST PAGE ***/
.page-epm-games  #region-sidebar-first .region-sidebar-first-inner {
  padding: 0;
}
.page-epm-games #region-sidebar-first h2 {
  font-size: 0.928em;
  color: #37b89a;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.page-epm-games  .view-epm-games .node-epm-game { 
  margin-bottom: 1.785em;
  padding-bottom: 1.785em;
  border-bottom: solid 3px #ccdce0;
}
.view-epm-games .flash {
  border-bottom: 3px solid #ccdce0;
  padding: 0 0 1em; 
  margin: 0 0 1.5em;
}

/*** GAME DETAIL VIEW***/
.node-type-epm-game #region-sidebar-first .region-sidebar-first-inner {
  padding: 0;
}
.node-type-epm-game #region-sidebar-first h2 {
  font-size: 0.928em;
  color: #37b89a;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.node-type-epm-game .node-epm-game .field-name-title h2 {
  font-size: 1.785em;
  color: #37b89a;
  text-decoration: none;
  margin: 0;
}
.node-type-epm-game .node-epm-game .field-name-body {
  margin: 1.785em 0 1.785em 0;
}

/*** LECTURES PAGE ***/
h2.loengud-title {
  font-size: 1.785em;
  margin-top: 0px;
  margin-bottom: 0.6em;
  color: #005061;
}

.view-display-id-future_lectures {
  overflow: hidden; 
  border-bottom: solid 3px #6dc05f;
  border-top: solid 3px #6dc05f;
}

/*filter buttons*/
.view-display-id-lecture_taxonomy div {
  float: left;
}
.view-display-id-lecture_taxonomy  > .views-row {
  clear: none;
  padding: 0;
  margin: 0;
}
.filter-lectures-title {
  padding-top: 10px;
  margin-right: 15px;
  color: #0e6479;
  font-family: 'Open Sans', sans-serif;
}
.view-display-id-lecture_taxonomy span.field-content a {
	display: inline-block;
  font-family: Open Sans;
	font-weight: 600;
	font-size: 0.71em;
  height: 2em;
  line-height: 2em;
	text-transform: uppercase;
	text-decoration: none;
	color: #0d6479;
  margin-left: 1em;
  padding: 1em 2em 1em 2em;
  background-color: #eeeeee;
  border-radius: 2em;
}
.view-display-id-lecture_taxonomy span.field-content a:hover, 
.view-display-id-lecture_taxonomy span.field-content a.active {
  color: #ffffff;
  background-color: #0d6479;
}

.view-id-epm_lectures h3 {
  display: block;
  height: 2.4em;
  float: left;
  margin: 0;
  padding: 0.4em 1.9em 0 1em;
  font-size: 0.71em;
  line-height: 2.4em;
  font-weight: 600;
  text-transform: uppercase;
  color: #0e6479;
  background-image: url(../images/kuu-bg.png);
  background-repeat: no-repeat;
  background-position: right top;
}
.view-id-epm_lectures h3 span {
  display: block;
  font-size: 1em;
  text-transform: uppercase;
  color: #0e6479;
  height: 2.4em;
  line-height: 2.4em;
  float: left;
  background-image: url(../images/kuu-bg.png);
  background-repeat: no-repeat;
  background-position: right top;
  padding: 0 1em 2em 1.9em;
}
.view-display-id-future_lectures h3.tulevad-loengud {
  background: #6dc05f url(../images/future-lectures-heading-mask.png) no-repeat right top;
  color: #fff;
  font-weight: 600;
  padding-top: 0;
}
.node-epm-lecture .first .node-teaser {
  margin-right: 2.143em;
}
.node-epm-lecture .field-name-body  p {
  margin-bottom: 0.36em;
}
.node-epm-lecture .field-name-node-link a,
.node-future-lecture .field-name-node-link a {
  background-image: url(../images/uudised-nool-vaike.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
  font-size: 0.71em;
  font-weight: 700;
  color: #005972;
  text-transform: none;
  padding-right: 1em;
}
.view-epm-lectures > .view-content .views-row {
  clear: both;
  overflow: hidden;
  border-bottom: solid 3px #ccdce0;
} 
.view-id-epm_lectures .view-content{
  border-top: solid 3px #ccdce0;
}
.view-display-id-lecture_taxonomy .view-content {
  border: none;
}
.view-mode-epm_news_general_list h2{
  margin-top: 0px;
}
.view-id-epm_lectures .views-field-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.428em;
  font-weight: 300;
  margin-bottom: 0.75em;
}
.view-mode-epm_news_general_list .field-name-body p {
  margin-bottom: 0.36em;
}
.view-mode-epm_news_general_list .field-name-node-link a {
  font-weight: bold;
  font-size: 0.71em;
  margin-bottom: 2em;
  padding-right: 1em;
  background-image: url(../images/uudised-nool-vaike.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
  text-transform: none;
  color: #0e6479;
}
/*** LECTURE DETAIL VIEW ***/
.node-type-epm-lecture .view-mode-full h2 {
  font-size: 1.786em;
  margin: 0;
  color: #0d6479;
}
.view-mode-full .field-name-field-lecture-date {
  margin-top: 0.36em;
}
.node-type-epm-lecture .view-mode-full .field-name-body p {
  margin-top: 1em;
}
.node-type-epm-lecture  .view-mode-full  .date-display-single {
  color: #0d6479; 
}
.node-type-epm-lecture .region-sidebar-second h2{
  font-size: 0.928em;
  color: #005972;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: solid 5px #005972;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
.view-display-id-lecture_taxonomy_sideblock a {
  display: block;
  background: url(../images/loeng-nool-vaike.png) no-repeat;
  background-position: 0;
  padding-left: 15px;
  margin-bottom: 0.36em;
}
.flash_play_link a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1.2em;
  margin-bottom: 2em;
  padding-right: 0.7em;
  background-image: url(../images/uudised-nool-vaike.png);
  background-repeat: no-repeat;
  background-position: 100% 55%;
  text-transform: none;
  color: #0e6479;
}

/*** PAGER ELEMENT ***/
 
.view-epm-lectures .item-list,
.view-epm-games .item-list {
  text-align: center;
}
.page-epm-lectures .pager,
.page-epm-games .pager,
.item-list .pager {
  display: block;
  background: none;
  border: none;
  margin: 1em 0;
  text-align: center;
}
.page-epm-lectures .pager li,
.page-epm-games .pager li,
.item-list .pager li {
  position: static !important;
  border: 0 !important;
  font-size: 1.428em;
  padding: 0.05em 0.4em;
}
.item-list .pager li, 
.item-list .pager ul li {
  float: none;
  display: inline-block;
}
.pager li a {
  background-color: transparent;
}
.pager li.pager-first, 
.pager li.pager-last  {
  padding:0;
}
.pager li.pager-previous, 
.pager li.pager-next {
  padding: 0;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
.pager li.pager-first a,  
.pager li.pager-last a {
  width: 16px;
  padding: 0;
}
.pager li.pager-previous a,
.pager li.pager-next a {
  width: 8px;
  padding: 0;
}
.page-epm-lectures .pager-item a,
.page-epm-games .pager-item a,
.pager .pager-item a {
  border: 0 !important;
  background: none !important;
  padding: 0;
  color: #0e6479;
}

.page-epm-lectures .pager-item a:hover,
.page-epm-games .pager-item a:hover,
.pager .pager-item a:hover  {
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
.page-epm-lectures .pager-next a, 
.page-epm-lectures  .pager-next a:hover,
.page-epm-games  .pager-next a, 
.page-epm-games  .pager-next a:hover,
.pager .pager-next a, 
.pager .pager-next a:hover {
 text-indent: -9999px; 
 background-image: url(../images/pager-next.png);
 background-repeat: no-repeat;
 background-position: 0;
}
.page-epm-lectures .pager-next a:hover,
.page-epm-lectures .pager-previous a:hover,
.page-epm-lectures .pager-last  a:hover,
.page-epm-lectures .pager-first a:hover,
.page-epm-games .pager-next a:hover,
.page-epm-games .pager-previous a:hover,
.page-epm-games .pager-last  a:hover,
.page-epm-games .pager-first a:hover,
.pager .pager-next a:hover,
.pager .pager-previous a:hover,
.pager .pager-last  a:hover,
.pager .pager-first a:hover  {
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
}
.page-epm-lectures .pager-previous a, 
.page-epm-lectures .pager-previous a:hover,
.page-epm-games .pager-previous a, 
.page-epm-games .pager-previous a:hover,
.pager .pager-previous a, 
.pager .pager-previous a:hover {
  text-indent: -9999px;   
  background-image: url(../images/pager-prev.png);
  background-repeat: no-repeat;
  background-position: 0;
}
.page-epm-lectures .pager-last  a, 
.page-epm-lectures .pager-last  a:hover,
.page-epm-games .pager-last  a, 
.page-epm-games .pager-last  a:hover,
.pager .pager-last  a, 
.pager .pager-last  a:hover {
  text-indent: -9999px;   
  background-image: url(../images/pager-last.png);
  background-repeat: no-repeat;
  background-position: 0;
}
.page-epm-lectures .pager-first a, 
.page-epm-lectures .pager-first a:hover,
.page-epm-games .pager-first a, 
.page-epm-games .pager-first a:hover,
.pager .pager-first a, 
.pager .pager-first a:hover {
  text-indent: -9999px;   
  background-image: url(../images/pager-first.png);
  background-repeat: no-repeat;
  background-position: 0;
}
.page-epm-lectures .pager-current, 
.page-epm-games .pager-current,
.pager .pager-current {
  border-radius: 5px 5px 5px 5px !important;
  -moz-border-radius: 5px 0 0 5px !important;
  -webkit-border-radius: 5px 5px 5px 5px !important;
  background: #37b899 !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#37b899', endColorstr='#37b899') !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #37b899), color-stop(1, #37b899) ) !important;
  background: -moz-linear-gradient(top center, #37b899 0%, #37b899 100%) !important;
}

/*** MOUSEOVER POPUP ***/
.mouseover-popup {
	background-image: url(../images/mouseover-popup.png);
	line-height: 15px;
	font-size: 11px;
	color: #000;
	padding: 15px 20px;
	z-index: 10;
	position: absolute;
	left: -200px;
	top: 316px;
	width: 240px;
	border: 1px solid #C0C0C0;
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
	-o-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.13);
	display: none;
}

/*** GSS SEARCH RESULTS ***/
.search-results .search-info {
  display: none;
}
.search-results li.search-result {
  margin: 1em 0 2em;
}
.search-result h3 {
  margin: 0 0 0.5em;
}

.google-search-results {
  padding: 1em 0 0 1em;
}
.searchhead {
  display: none;
}
li.gss-result,
.google-search-results li,
.google-search-results .gss-result {
  margin: 1em 0 2em;
  overflow: hidden;
  padding: 0;
}
h3.gss-title,
.google-search-results .gss-result .gss-title {
  margin: 0 0 0.5em;
}
img.gss-thumbnail-image {
  float: left;
  margin: 0.2em 0 0.5em 1em;
  clear: none;
}
.gss-search-snippet-info {
  padding: 0 0 0 1em;
  overflow: hidden;
}
.gss-search-snippet, 
.google-search-results .gss-result .gss-search-snippet-info p,
.google-search-results .gss-result .gss-search-snippet-info .gss-search-snippet {
  margin: 0;
}
.gss-search-url {
  margin: 0 0 0.5em;
}
.gss-info {
  display: none;
}

/****************************************************************
LOGIN
****************************************************************/

#user-pass,
#user-login {
  padding-bottom: 40px;
  padding-top: 50px;
  text-align: right;
}

#user-pass > div,
#user-login  > div {
  width: 400px;
  margin: 0 auto;
}

#user-pass .form-item,
#user-login .form-item {
  clear: left;
}

#user-pass .item-list:before,
#user-pass .item-list:after,
#user-login .item-list:before,
#user-login .item-list:after {
  content: " ";
  display: table;
}

#user-pass .item-list:after,
#user-login .item-list:after {
  clear: both;
}

#user-pass .item-list ul,
#user-login .item-list ul {
  margin: 0;
}

#user-pass label,
#user-pass .help-block,
#user-login label,
#user-login .help-block {
  display: none;
}

#user-pass .form-text,
#user-login .form-text {
  width: 100%;
}

#user-pass #mobiil-id-auth-wrapper,
#user-pass .form-item,
#user-pass .form-actions,
#user-login #mobiil-id-auth-wrapper,
#user-login .form-item,
#user-login .form-actions {
  margin-top: 10px;
  margin-bottom: 10px;
}

#user-pass .form-submit,
#user-login .form-submit {
  margin-left: 10px;
  margin-right: 0;
}

#user-login .ajax-progress {
  margin: 5px 0;
}

#digidoc-auth-service-wrapper {
  float: right;
  margin-bottom: 10px;
  text-align: left;
}

#digidoc-auth-service-wrapper li {
  float: left;
  margin: 0 0 8px 10px;
}

#mobiil-id-link a,
#id-card-login-link a {
  background-repeat: no-repeat;
  border-radius: 5px;
  direction: ltr;
  display: block;
  font-weight: bold;
  height: 31px;
  overflow: hidden;
  text-indent: -10000px;
  width: 88px;
}

#mobiil-id-link a {
  background-image: url(../images/mid-logo-uus.png);
}

#id-card-login-link a {
  background-image: url(../images/id-kaart-logo-uus.png);
}

#mobiil-id-auth-wrapper:before,
#mobiil-id-auth-wrapper:after {
  content: " ";
  display: table;
}

#mobiil-id-auth-wrapper:after {
  clear: both;
}
#mobiil-id-auth-wrapper #edit-mobiil-id-auth {
  float: right;
  margin-left: 10px;
  margin-right: 0;
  text-decoration: none;
}

#mobiil-id-auth-wrapper #mobiil-id-cancel {
  display: inline-block;
  margin-top: 13px;
}

#digidoc-auth-service-mobiil_id {
  text-align: left;
}

#user-login #edit-actions > a {
  margin-top: 14px;
  display: inline-block;
}

#user-login .form-item-mobiil-id-phone-number .description {
  display: none;
}

#user-login #edit-mobiil-id-auth {
  float: right;
  background: #6dc05f;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.92em;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 600;
  padding: 1.42em 2.3em;
  border: none;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  margin: 0 0 1.2em 1.2em;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
  overflow: visible;
  border-color: #ddd #bbb #999;
  cursor: pointer;
}


/*
#user-pass,
#user-login {
  width: 300px;
  margin: 0 auto; }
  */


/****************************************************************
ADMIN FIXES
****************************************************************/
#admin-menu-wrapper {
  position: static; /*because div {position: relative;} breaks admin dropdown menus*/
}
#admin-menu input[type=text] {
  height: 1.8em;
  line-height: 1.8em;
}
.logged-in.node-type-epm-news #page-title,
.logged-in.node-type-article #page-title,
.logged-in.node-type-epm-lecture  #page-title,
.logged-in.node-type-future-lecture #page-title,
.logged-in.node-type-epm-game #page-title,
.logged-in.node-type-epm-event #page-title,
.logged-in.node-type-epm-product #page-title {
  display: none;
}
.page-node-edit #tabs {
  display: none;
}


/******************************
FIX for missing Tabs in admin mode. Just added power by drupal block into the area and tabs were visible. Hiding the block
*/

#block-system-powered-by {
	display:none;
}



/****************************************************************
COOKIE NOTICE
****************************************************************/
#sliding-popup {
  width: 100%;
  padding: 20px;
  background: #fff;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  #sliding-popup .popup-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    max-width: 100%; }
  #sliding-popup h2 {
    font-size: 18px;
    line-height: 20px; }
  #sliding-popup .popup-content #popup-text {
    float: none;
    max-width: none;
    margin-right: 40px;
    font-size: 16px;
    line-height: 20px; }
    #sliding-popup .popup-content #popup-text p {
      margin: 0; }
    #sliding-popup .popup-content #popup-text a {
      text-decoration: underline; }
  #sliding-popup .popup-content #popup-buttons {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    max-width: none;
    float: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    #sliding-popup .popup-content #popup-buttons button {
      padding: 10px 30px;
      border-radius: 3px; }

@media (max-width: 600px) {
  #sliding-popup {
    padding: 10px; }
    #sliding-popup .popup-content {
      display: block; }
      #sliding-popup .popup-content #popup-text {
        margin-right: 0;
        font-size: 14px; }
      #sliding-popup .popup-content #popup-buttons {
        margin-top: 10px; }
        #sliding-popup .popup-content #popup-buttons button {
          font-size: 14px;
          padding: 5px 20px;
          border-radius: 3px; } }
